Bug 400781 - Please check the latest update for XULRunner
Please check the latest update for XULRunner
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkmozembedmm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Haïkel Guémar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 06:40 EST by Martin Stransky
Modified: 2009-01-12 14:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 14:16:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2007-11-27 06:40:00 EST
Hello,

I've just added a patch what should export gtk_moz_embed_set_path() via.
gtkmozembedmm.

gtk_moz_embed_set_path() is used for initialization in gecko-libs 1.9 instead of
the recent gtk_moz_embed_set_comp_path(). See
http://fedoraproject.org/wiki/Releases/FeatureXULRunnerAPIChanges and
http://fedoraproject.org/wiki/Releases/FeatureXULRunner

Please check that patch if it's correct and propagate it to upstream.

Thanks.

Version-Release number of selected component (if applicable):

gtkmozembedmm-1.4.2.cvs20060817-17.fc9
Comment 1 Bug Zapper 2008-05-14 00:00:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Haïkel Guémar 2009-01-12 14:16:43 EST
No more supported by upstream, removed from repositories.

Note You need to log in before you can comment on or make changes to this bug.